freq_hz: 9.3E9
Lookup:
  azmpRatio: [3.8124137728527225, 3.597206091003193, 3.4026402177682864, 3.225840869243128,
    3.064440953574848, 2.9164741206615075, 2.780293461312219, 2.654509221301156, 2.5379405369096646,
    2.4295776429470233, 2.328551995007683, 2.234112437822895, 2.1456060390692997,
    2.0624625569059822, 1.9841817622616384, 1.910323022058081, 1.8404966866341026,
    1.7743569271130804, 1.7115957457745976, 1.651937941329289, 1.595136856134947,
    1.5409707672874287, 1.4892398106893392, 1.4397633484996222, 1.3923777071723284,
    1.3469342266341255, 1.3032975718015933, 1.2613442661917764, 1.220961414281351,
    1.1820455848687923, 1.1445018322564342, 1.1082428358054162, 1.073188141488224,
    1.0392634916005141, 1.0064002308966054, 0.9745347791634498, 0.9436081617095919,
    0.9135655904713688, 0.8843560894690319, 0.8559321592154661, 0.8282494754162334,
    0.8012666179250557, 0.7749448264509163, 0.7492477799677247, 0.7241413971665244,
    0.6995936556246061, 0.6755744276532374, 0.6520553310340141, 0.6290095930682348,
    0.606411926549889, 0.5842384164341867, 0.5624664161143396, 0.5410744523418128,
    0.5200421379326662, 0.499350091496278, 0.4789798635052025, 0.4589138680972638,
    0.4391353200645749, 0.4196281765405038, 0.4003770829449904, 0.3813673227925905,
    0.36258477100628916, 0.3440158504146954, 0.32564749114056646, 0.30746709261585586,
    0.2894624879824382, 0.2716219106592606, 0.2539339628755722, 0.23638758598698228,
    0.2189720324060765, 0.20167683899291405, 0.18449180176251162, 0.16740695177714426,
    0.15041253210056146, 0.13349897569967276, 0.11665688418640513, 0.09987700729895554,
    0.08315022302710907, 0.0664675182912497, 0.04981997008862604, 0.033198727023979635,
    0.01659499114432176, 0.0, -0.01659499114432176, -0.033198727023979635, -0.04981997008862604,
    -0.0664675182912497, -0.08315022302710907, -0.09987700729895554, -0.11665688418640513,
    -0.13349897569967276, -0.15041253210056146, -0.16740695177714426, -0.18449180176251162,
    -0.20167683899291405, -0.2189720324060765, -0.23638758598698228, -0.2539339628755722,
    -0.2716219106592606, -0.2894624879824382, -0.30746709261585586, -0.32564749114056646,
    -0.3440158504146954, -0.36258477100628916, -0.3813673227925905, -0.4003770829449904,
    -0.4196281765405038, -0.4391353200645749, -0.4589138680972638, -0.4789798635052025,
    -0.499350091496278, -0.5200421379326662, -0.5410744523418128, -0.5624664161143396,
    -0.5842384164341867, -0.606411926549889, -0.6290095930682348, -0.6520553310340141,
    -0.6755744276532374, -0.6995936556246061, -0.7241413971665244, -0.7492477799677247,
    -0.7749448264509163, -0.8012666179250557, -0.8282494754162334, -0.8559321592154661,
    -0.8843560894690319, -0.9135655904713688, -0.9436081617095919, -0.9745347791634498,
    -1.0064002308966054, -1.0392634916005141, -1.073188141488224, -1.1082428358054162,
    -1.1445018322564342, -1.1820455848687923, -1.220961414281351, -1.2613442661917764,
    -1.3032975718015933, -1.3469342266341255, -1.3923777071723284, -1.4397633484996222,
    -1.4892398106893392, -1.5409707672874287, -1.595136856134947, -1.651937941329289,
    -1.7115957457745976, -1.7743569271130804, -1.8404966866341026, -1.910323022058081,
    -1.9841817622616384, -2.0624625569059822, -2.1456060390692997, -2.234112437822895,
    -2.328551995007683, -2.4295776429470233, -2.5379405369096646, -2.654509221301156,
    -2.780293461312219, -2.9164741206615075, -3.064440953574848, -3.225840869243128,
    -3.4026402177682864, -3.597206091003193, -3.8124137728527225]
  azAngles_d: [-4.1, -4.04999999999999, -3.9999999999999933, -3.949999999999996, -3.8999999999999995,
    -3.8500000000000028, -3.7999999999999927, -3.7499999999999956, -3.699999999999999,
    -3.650000000000002, -3.599999999999992, -3.5499999999999954, -3.4999999999999982,
    -3.4500000000000015, -3.399999999999992, -3.349999999999995, -3.2999999999999985,
    -3.2500000000000013, -3.199999999999992, -3.149999999999995, -3.0999999999999983,
    -3.0500000000000016, -2.9999999999999916, -2.949999999999995, -2.8999999999999977,
    -2.850000000000001, -2.799999999999991, -2.7499999999999942, -2.699999999999997,
    -2.6500000000000004, -2.5999999999999908, -2.549999999999994, -2.4999999999999973,
    -2.45, -2.3999999999999906, -2.349999999999994, -2.2999999999999967, -2.25, -2.1999999999999904,
    -2.1499999999999937, -2.0999999999999965, -2.05, -1.99999999999999, -1.9499999999999933,
    -1.8999999999999964, -1.8499999999999994, -1.7999999999999898, -1.749999999999993,
    -1.699999999999996, -1.6499999999999992, -1.5999999999999894, -1.5499999999999927,
    -1.4999999999999958, -1.4499999999999988, -1.400000000000002, -1.3499999999999923,
    -1.2999999999999954, -1.2499999999999987, -1.2000000000000017, -1.1499999999999921,
    -1.0999999999999952, -1.0499999999999983, -1.0000000000000013, -0.9499999999999919,
    -0.8999999999999949, -0.849999999999998, -0.8000000000000012, -0.7499999999999916,
    -0.6999999999999946, -0.6499999999999977, -0.6000000000000009, -0.5499999999999913,
    -0.49999999999999434, -0.44999999999999746, -0.4000000000000006, -0.34999999999999093,
    -0.29999999999999405, -0.24999999999999717, -0.2000000000000003, -0.14999999999999067,
    -0.09999999999999377, -0.04999999999999689, 0.0, 0.04999999999999689, 0.09999999999999377,
    0.14999999999999067, 0.2000000000000003, 0.24999999999999717, 0.29999999999999405,
    0.34999999999999093, 0.4000000000000006, 0.44999999999999746, 0.49999999999999434,
    0.5499999999999913, 0.6000000000000009, 0.6499999999999977, 0.6999999999999946,
    0.7499999999999916, 0.8000000000000012, 0.849999999999998, 0.8999999999999949,
    0.9499999999999919, 1.0000000000000013, 1.0499999999999983, 1.0999999999999952,
    1.1499999999999921, 1.2000000000000017, 1.2499999999999987, 1.2999999999999954,
    1.3499999999999923, 1.400000000000002, 1.4499999999999988, 1.4999999999999958,
    1.5499999999999927, 1.5999999999999894, 1.6499999999999992, 1.699999999999996,
    1.749999999999993, 1.7999999999999898, 1.8499999999999994, 1.8999999999999964,
    1.9499999999999933, 1.99999999999999, 2.05, 2.0999999999999965, 2.1499999999999937,
    2.1999999999999904, 2.25, 2.2999999999999967, 2.349999999999994, 2.3999999999999906,
    2.45, 2.4999999999999973, 2.549999999999994, 2.5999999999999908, 2.6500000000000004,
    2.699999999999997, 2.7499999999999942, 2.799999999999991, 2.850000000000001, 2.8999999999999977,
    2.949999999999995, 2.9999999999999916, 3.0500000000000016, 3.0999999999999983,
    3.149999999999995, 3.199999999999992, 3.2500000000000013, 3.2999999999999985,
    3.349999999999995, 3.399999999999992, 3.4500000000000015, 3.4999999999999982,
    3.5499999999999954, 3.599999999999992, 3.650000000000002, 3.699999999999999, 3.7499999999999956,
    3.7999999999999927, 3.8500000000000028, 3.8999999999999995, 3.949999999999996,
    3.9999999999999933, 4.04999999999999, 4.1]
  elmpRatio: [3.8124137728527225, 3.597206091003193, 3.4026402177682864, 3.225840869243128,
    3.064440953574848, 2.9164741206615075, 2.780293461312219, 2.654509221301156, 2.5379405369096646,
    2.4295776429470233, 2.328551995007683, 2.234112437822895, 2.1456060390692997,
    2.0624625569059822, 1.9841817622616384, 1.910323022058081, 1.8404966866341026,
    1.7743569271130804, 1.7115957457745976, 1.651937941329289, 1.595136856134947,
    1.5409707672874287, 1.4892398106893392, 1.4397633484996222, 1.3923777071723284,
    1.3469342266341255, 1.3032975718015933, 1.2613442661917764, 1.220961414281351,
    1.1820455848687923, 1.1445018322564342, 1.1082428358054162, 1.073188141488224,
    1.0392634916005141, 1.0064002308966054, 0.9745347791634498, 0.9436081617095919,
    0.9135655904713688, 0.8843560894690319, 0.8559321592154661, 0.8282494754162334,
    0.8012666179250557, 0.7749448264509163, 0.7492477799677247, 0.7241413971665244,
    0.6995936556246061, 0.6755744276532374, 0.6520553310340141, 0.6290095930682348,
    0.606411926549889, 0.5842384164341867, 0.5624664161143396, 0.5410744523418128,
    0.5200421379326662, 0.499350091496278, 0.4789798635052025, 0.4589138680972638,
    0.4391353200645749, 0.4196281765405038, 0.4003770829449904, 0.3813673227925905,
    0.36258477100628916, 0.3440158504146954, 0.32564749114056646, 0.30746709261585586,
    0.2894624879824382, 0.2716219106592606, 0.2539339628755722, 0.23638758598698228,
    0.2189720324060765, 0.20167683899291405, 0.18449180176251162, 0.16740695177714426,
    0.15041253210056146, 0.13349897569967276, 0.11665688418640513, 0.09987700729895554,
    0.08315022302710907, 0.0664675182912497, 0.04981997008862604, 0.033198727023979635,
    0.01659499114432176, 0.0, -0.01659499114432176, -0.033198727023979635, -0.04981997008862604,
    -0.0664675182912497, -0.08315022302710907, -0.09987700729895554, -0.11665688418640513,
    -0.13349897569967276, -0.15041253210056146, -0.16740695177714426, -0.18449180176251162,
    -0.20167683899291405, -0.2189720324060765, -0.23638758598698228, -0.2539339628755722,
    -0.2716219106592606, -0.2894624879824382, -0.30746709261585586, -0.32564749114056646,
    -0.3440158504146954, -0.36258477100628916, -0.3813673227925905, -0.4003770829449904,
    -0.4196281765405038, -0.4391353200645749, -0.4589138680972638, -0.4789798635052025,
    -0.499350091496278, -0.5200421379326662, -0.5410744523418128, -0.5624664161143396,
    -0.5842384164341867, -0.606411926549889, -0.6290095930682348, -0.6520553310340141,
    -0.6755744276532374, -0.6995936556246061, -0.7241413971665244, -0.7492477799677247,
    -0.7749448264509163, -0.8012666179250557, -0.8282494754162334, -0.8559321592154661,
    -0.8843560894690319, -0.9135655904713688, -0.9436081617095919, -0.9745347791634498,
    -1.0064002308966054, -1.0392634916005141, -1.073188141488224, -1.1082428358054162,
    -1.1445018322564342, -1.1820455848687923, -1.220961414281351, -1.2613442661917764,
    -1.3032975718015933, -1.3469342266341255, -1.3923777071723284, -1.4397633484996222,
    -1.4892398106893392, -1.5409707672874287, -1.595136856134947, -1.651937941329289,
    -1.7115957457745976, -1.7743569271130804, -1.8404966866341026, -1.910323022058081,
    -1.9841817622616384, -2.0624625569059822, -2.1456060390692997, -2.234112437822895,
    -2.328551995007683, -2.4295776429470233, -2.5379405369096646, -2.654509221301156,
    -2.780293461312219, -2.9164741206615075, -3.064440953574848, -3.225840869243128,
    -3.4026402177682864, -3.597206091003193, -3.8124137728527225]
  elAngles_d: [-4.1, -4.04999999999999, -3.9999999999999933, -3.949999999999996, -3.8999999999999995,
    -3.8500000000000028, -3.7999999999999927, -3.7499999999999956, -3.699999999999999,
    -3.650000000000002, -3.599999999999992, -3.5499999999999954, -3.4999999999999982,
    -3.4500000000000015, -3.399999999999992, -3.349999999999995, -3.2999999999999985,
    -3.2500000000000013, -3.199999999999992, -3.149999999999995, -3.0999999999999983,
    -3.0500000000000016, -2.9999999999999916, -2.949999999999995, -2.8999999999999977,
    -2.850000000000001, -2.799999999999991, -2.7499999999999942, -2.699999999999997,
    -2.6500000000000004, -2.5999999999999908, -2.549999999999994, -2.4999999999999973,
    -2.45, -2.3999999999999906, -2.349999999999994, -2.2999999999999967, -2.25, -2.1999999999999904,
    -2.1499999999999937, -2.0999999999999965, -2.05, -1.99999999999999, -1.9499999999999933,
    -1.8999999999999964, -1.8499999999999994, -1.7999999999999898, -1.749999999999993,
    -1.699999999999996, -1.6499999999999992, -1.5999999999999894, -1.5499999999999927,
    -1.4999999999999958, -1.4499999999999988, -1.400000000000002, -1.3499999999999923,
    -1.2999999999999954, -1.2499999999999987, -1.2000000000000017, -1.1499999999999921,
    -1.0999999999999952, -1.0499999999999983, -1.0000000000000013, -0.9499999999999919,
    -0.8999999999999949, -0.849999999999998, -0.8000000000000012, -0.7499999999999916,
    -0.6999999999999946, -0.6499999999999977, -0.6000000000000009, -0.5499999999999913,
    -0.49999999999999434, -0.44999999999999746, -0.4000000000000006, -0.34999999999999093,
    -0.29999999999999405, -0.24999999999999717, -0.2000000000000003, -0.14999999999999067,
    -0.09999999999999377, -0.04999999999999689, 0.0, 0.04999999999999689, 0.09999999999999377,
    0.14999999999999067, 0.2000000000000003, 0.24999999999999717, 0.29999999999999405,
    0.34999999999999093, 0.4000000000000006, 0.44999999999999746, 0.49999999999999434,
    0.5499999999999913, 0.6000000000000009, 0.6499999999999977, 0.6999999999999946,
    0.7499999999999916, 0.8000000000000012, 0.849999999999998, 0.8999999999999949,
    0.9499999999999919, 1.0000000000000013, 1.0499999999999983, 1.0999999999999952,
    1.1499999999999921, 1.2000000000000017, 1.2499999999999987, 1.2999999999999954,
    1.3499999999999923, 1.400000000000002, 1.4499999999999988, 1.4999999999999958,
    1.5499999999999927, 1.5999999999999894, 1.6499999999999992, 1.699999999999996,
    1.749999999999993, 1.7999999999999898, 1.8499999999999994, 1.8999999999999964,
    1.9499999999999933, 1.99999999999999, 2.05, 2.0999999999999965, 2.1499999999999937,
    2.1999999999999904, 2.25, 2.2999999999999967, 2.349999999999994, 2.3999999999999906,
    2.45, 2.4999999999999973, 2.549999999999994, 2.5999999999999908, 2.6500000000000004,
    2.699999999999997, 2.7499999999999942, 2.799999999999991, 2.850000000000001, 2.8999999999999977,
    2.949999999999995, 2.9999999999999916, 3.0500000000000016, 3.0999999999999983,
    3.149999999999995, 3.199999999999992, 3.2500000000000013, 3.2999999999999985,
    3.349999999999995, 3.399999999999992, 3.4500000000000015, 3.4999999999999982,
    3.5499999999999954, 3.599999999999992, 3.650000000000002, 3.699999999999999, 3.7499999999999956,
    3.7999999999999927, 3.8500000000000028, 3.8999999999999995, 3.949999999999996,
    3.9999999999999933, 4.04999999999999, 4.1]
